*
{
    margin: 0;
    padding: 0;
    font-family: monospace;
    color: white;
}

body
{
    background-color: rgb(59, 59, 59);
}

nav 
{
    background-color: #1c1c1c;
    padding: 10px;
}

nav ul 
{
    list-style-type: none;
    display: flex;
    justify-content: space-around;
}

nav ul li a 
{
    color: white;
    text-decoration: none;
    font-size: 18px;
}

nav ul li a:hover 
{
    text-decoration: underline;
    background-color: blue;
}

main 
{
    padding: 20px;
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

/* Styles for Flappy Anton game */
canvas 
{
    background: #4ec0ca;
    border: 2px solid #000;
    display: block;
    width: 100%;
    height: auto;
}

#jumpButton 
{
    margin-top: 10px;
    padding: 12px 24px;
    font-size: 20px;
    border: none;
    background: rgb(0, 92, 123);
    border-radius: 10px;
    cursor: pointer;
}